import Layout from "./components/Layout/Layout";
import { Routes, Route } from "react-router-dom";
import ProductFormPage from "./containers/ProductFormPage/ProductFormPage";
import ProductsPage from "./containers/ProductsPage/ProductsPage";

const App = () => {
  return (
      <Layout>
        <Routes>
          <Route path={'/products'} element={<ProductsPage />} />
          <Route path={'/add-product'} element={<ProductFormPage />} />
        </Routes>
      </Layout>
  )
}

export default App
