import React, { FunctionComponent, ReactElement } from "react";
import { NavLink } from "react-router-dom";
import styles from './Header.module.css'


const Header: FunctionComponent = (): ReactElement => {
    return (
        <header className={styles.Header}>
            <NavLink
                className={styles.Header__link}
                to={'/add-product'}
            >
                Add product
            </NavLink>
            <NavLink
                className={styles.Header__link}
                to={'/products'}
            >
                Products
            </NavLink>
        </header>
    )
}

export default Header